<?php
/**
 * User: Warren Xia
 * Date: 15/9/17
 * Time: 上午7:52
 */
class ProfileForm extends CFormModel
{
    public $username;

    public function rules()
    {
        return array(
            array('username','required', 'message'=>'姓名必须填写')
        );
    }
}